Skip to main content
Topic: ElkArte 1.0.10 - Release announcement (Read 17086 times) previous topic - next topic
0 Members and 2 Guests are viewing this topic.

Re: ElkArte 1.0.10 - Release announcement

Reply #15
Yes ... thats a custom theme that will need to be updated by the author (yeah me) with any of the needed changes. 

Assuming you have not done any custom work to that theme, then you will just be able to get the latest (when I'm done) and overwrite the old files.
Squish squish. squish, squish, squish.
Find a bug,
Make a wish.

Re: ElkArte 1.0.10 - Release announcement

Reply #16
When I try to uninstall 1.0.8.1 I get this error:

Re: ElkArte 1.0.10 - Release announcement

Reply #17
I missed that it gave an error on a default theme file, do you recall which file?  The official upgrade path that you properly followed  should have only *cough* resulted in two errors due to the cache_stale value. 
Nono, it was a custom theme (your own Silence). It's just that the specific part it had trouble with was pretty much the most generic part possible. But I think I first started using Elkarte 1.0.6 which I suppose means any 1.0.3 strings would've never been updated to that. :)

Re: ElkArte 1.0.10 - Release announcement

Reply #18
 emanuele feels fixing 5 different issues in one topic is gonna be a huge mess. :P

Anyway.
@b4pjoe could you please do the following:
* via ftp, go to the "packages" folder in your forum,
* find a file named ElkArte_v1-0-8-1_patch.zip (or something close to it, it must contain "v1-0-8-1" in the name),
* download it on your computer,
* attach it here.

P.S.
Sorry for making it a bit more difficult, but that way it will be easier for both you and me fix all the issues in just one go. :)
Bugs creator.
Features destroyer.
Template killer.

Re: ElkArte 1.0.10 - Release announcement

Reply #19
Here ya go....


Re: ElkArte 1.0.10 - Release announcement

Reply #21
@emanuele Sorry, I'll be quiet. I already manually edited my files before I responded here. :)

Re: ElkArte 1.0.10 - Release announcement

Reply #22
@Frenzie no problem, as long as the problem is fixed. :D
Bugs creator.
Features destroyer.
Template killer.

 

Re: ElkArte 1.0.10 - Release announcement

Reply #24
Yes ... thats a custom theme that will need to be updated by the author (yeah me) with any of the needed changes. 

Assuming you have not done any custom work to that theme, then you will just be able to get the latest (when I'm done) and overwrite the old files.
thanks. I will wait then.

no custom work done.

Re: ElkArte 1.0.10 - Release announcement

Reply #25
Install the package provided by Spuds here http://www.elkarte.net/community/index.php?topic=4420.msg31992#msg31992
And then install 1.0.10. :)

I get a lot of errors when trying this. See attachment "1.0.81" please.

Since I have no addons installed I can copy the new 1.0.10 install package on the server, can't I?

---

Another problem with another board (1.0.9): With my 1.0.9 board I get two errors too (see attachments named "109" please).


Re: ElkArte 1.0.10 - Release announcement

Reply #27
I tried. Sorry, two problems in one post. I edited the post above and tried to make it clear.

One board is 1.0.8.1 and gets a lot of errors during installation. I tried the special update package provided by @Spuds.

The second board is 1.0.9 and gets less errors during installation. I tried the standard update package 1.0.9 -> 1.0.10.


Re: ElkArte 1.0.10 - Release announcement

Reply #29
need to update the newsfader